Subject: [WINTEC] Inquiry for new order
From: Jay Jieun Lee <[email-masked]>
To: Lucy Jiang <[email-masked]>
Cc: 蒋文章 <[email-masked]>, Wintec <[email-masked]>, 신상엽부장님 <[email-masked]>
Date: Mon, 28 Jan 2019 13:32:28 +0900

Hi Lucy

Before order new one, I want to ask for Chinese spunbond fabrics, $1.95/m2.
I remember its MOQ is 2box, is it right?
After checking it, I'm going to send you new order sheet.

Best regards,
Jay Lee

**Holiday Notice**

*Korean New Year Holiday : 4th~6th Feb*

E-mail : [email-masked]

Website : www.winteckorea.kr

Tel.(DIR) : +82-70-4907-3429

Fax : +82-31-781-7526

Add : Head Office / 206 Opoan-ro Opo-eup Gwangju-si Gyeonggi-do 12790,
Korea.
Add : Sales Office / Unit 903, 21, Hwangsaeul-ro 360beon-gil, Bundang-gu,
Seongnam-si,

                                Gyeonggi-do, 13591, South Korea